Enable support for both python3.6 and python3.7

Change-Id: Ic60993c2315e8b10da8abb1fb02e33151a1e2b98
changes/63/681763/2
VedaAnnayappa 3 years ago
parent 50b81c3b2d
commit 74215aceb8

@ -15,6 +15,7 @@ classifier =
Programming Language :: Python :: 2
Programming Language :: Python :: 2.7
Programming Language :: Python :: 3
Programming Language :: Python :: 3.6
Programming Language :: Python :: 3.7
[entry_points]

@ -1,5 +1,5 @@
[tox]
envlist = py27,py37,pep8
envlist = py27,py36,py37,pep8
minversion = 3.1.1
skipsdist = True
# Automatic envs (pyXX) will use the python version appropriate to that

Loading…
Cancel
Save